[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#325387: libtool: some options available in documentation are not usable under AMD64

Package: libtool
Version: 1.5.6-6
Severity: normal


I found that on AMD64 (I can't test it under other plateform) the
-static and -all-static options are rejected by libtools as
"unrecognized option `-static'"
but libtool --help list them as valid ones ... so what happens ?



-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.11-9-amd64-k8
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro (charmap=ISO-8859-15)

Versions of packages libtool depends on:
ii  autotools-dev                 20050803.1 Update infrastructure for config.{
ii  cpp                           4:4.0.1-3  The GNU C preprocessor (cpp)
ii  file                          4.12-1     Determines file type using "magic"
ii  gcc [c-compiler]              4:4.0.1-3  The GNU C compiler
ii  gcc-3.3 [c-compiler]          1:3.3.6-9  The GNU C compiler
ii  gcc-3.4 [c-compiler]          3.4.4-7    The GNU C compiler
ii  gcc-4.0 [c-compiler]          4.0.1-5    The GNU C compiler
ii  libc6-dev [libc-dev]          2.3.5-4    GNU C Library: Development Librari

Versions of packages libtool recommends:
ii  libltdl3-dev                  1.5.6-6    A system independent dlopen wrappe

-- no debconf information

Reply to: